Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

MediaWiki:Common.css: различия между версиями

Страница интерфейса MediaWiki
Нет описания правки
Нет описания правки
Строка 373: Строка 373:
a.back-to-top {
a.back-to-top {
   display: none;
   display: none;
   width: 60px;
   width: 100px;
   height: 60px;
   height: 100px;
   text-indent: -9999px;
   text-indent: -9999px;
   position: fixed;
   position: fixed;
   z-index: 999;
   z-index: 999;
   right: 150px;
   right: 20px;
   bottom: 20px;
   bottom: 20px;
   background-color: darkred;
   background-color: darkred;
   background-image: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAM1JREFUeNrs12ELgyAQBuDcPx9OxIlrErGfeysQBs4r7zwJohfuo/dEqFcKAIYjchsOygVTcl9Ks1evm4tRGn55cHpwUAP/Mb1hC3hsL9jBfpw07KE+XgoOQE9ohV/Az7iUosIqLWzNG8MxNIJcYgkvoVNlw0+qmkw5nsNzZaM5NVLENSjMeXrKW2LDEdkstfuCBW8ej8qTQIZHwtUapODAmGC+FfbAm9drPbmwa0CxibYLWwG0NMM3YSOI5l8tKKw7oMXe6vqTOD38FWAAl8JSohyMtPcAAAAASUVORK5CYII=);
   background: url(https://wiki.ss13-bluemoon.ru/images/4/41/Arrowtop.png) 0% 0%/100px 100px no-repeat;
background-repeat: no-repeat;
   background-position: 43%;
   background-position: 43%;
   background-position-x: center;
   background-position-x: center;
   border-radius: 30px;
   border-radius: 30px;
}
}
a:hover.back-to-top {
 
   background-color: #000;
a.back-to-top:hover {
   background-color: transparent;
}
}